*{margin:0px; padding:0px;}
body{ direction: rtl; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background:URL(images/bg.jpg) repeat;}
td{ vertical-align:top;}
img{ border:0px;}
p{ padding-bottom:5px;}
h1{ font-size:10px;}
#pTitle{ margin-right:80px; position:absolute; z-index:88;}

.logo{ position:absolute; text-align:right; width:100%;}			
.menu{ margin:auto; width:780px; padding-left:20px;}
.menu .menuContainer{float:right; text-align:center; margin-top:20px; height:27px; border-collapse:collapse; width:390px;}
.menuLink{ color:#0e74a3; font-size:12px; text-decoration:none;}
.menuBg{ margin:auto; width:755px; height:115px; background:URL(images/menuBg.png) no-repeat; behavior:URL(scripts/iepngfix.htc);}
.menuOn{ background:URL(images/menuOnTop.jpg) no-repeat top right #0e74a3;}
.menu .menuOn .menuLink{ color:#9bcc06;}
.menu .container{ height:27px; padding-top:5px;}
.submenu{display:none; position:absolute; width:75px;}
.link a{ background-color:#0e74a3; color:#fafafa; display:block; padding:5px 0px; text-decoration:none; }
.separator{ background-color: #0e74a3; width:75px;}
.separator div{ width:60px; background-color:#9bcc06; height:1px; margin:auto;}
.big{ width:75px; vertical-align:middle;}
.small,.selectedSmall{ width:55px; vertical-align:middle;}
.small:hover,.selectedSmall{ background:URL(images/menuOnTopSmall.jpg) no-repeat top right #0e74a3;}
.small:hover a,.selectedSmall a{color:#9bcc06;}

.main{width:780px;margin:auto;}
.pagePicture{ padding:76px 0px 0px 0px; height:200px;}		

.page{ background:URL(images/centerBg.png) no-repeat center top; height:400px; margin-left:10px; behavior:URL(scripts/iepngfix.htc); }
.content{ float:right; width:560px;}		
.cube{ padding-right:12px; padding-top:5px;}
.cube .top{ background:URL(images/contentTitle.gif) no-repeat; width:540px; height:20px; padding:5px 20px 0px 0px; color:#0e74a3; font-size:14px; font-weight:bold;}
.cube .middle{ padding-right:15px; padding-left:15px; padding-top:10px; border:1px #eeecec solid; border-bottom:0px; background-color:#FFF; width:528px; min-height:283px;}
.cube .bottom{ background:URL(images/contentFooter.png) no-repeat; width:560px; height:20px; behavior:URL(scripts/iepngfix.htc);}

.contact{ float:left; padding-left:12px;}		
.contact .top{ margin-top:5px;}
.contact .middle{ background:URL(images/contactBg.jpg) repeat-x; height:273px; width:169px; margin-top:1px; padding-top:10px; padding-right:10px; color:#FFF;}
.contact .field{ height:14px; }
.contact textarea{ height:164px; overflow:auto;}
.contact .field,.contact textarea{width:120px; border:1px #a8b4cc solid; margin-bottom:3px;}
.contact .send{background:URL(images/send.jpg) no-repeat; width:66px; height:24px; border:0px; cursor:pointer;}
.contact,.content{ margin-top:80px;}

.news{ text-align:center;}
.news .title{border:1px #0e74a3 solid; border-left:0px; border-right:0px; height:30px; vertical-align:middle; text-align:center;}
.news a{ color:#526777;}

.homeContact{background:URL(images/homeContactBg.gif) no-repeat center; height:144px; color:#FFF;}
.homeContact .send{background:URL(images/send.jpg) no-repeat; width:66px; height:24px; border:0px; cursor:pointer;}
.homeContact .field{ height:14px; width:120px; }
.homeContact textarea{ height:63px; width:239px; overflow:auto;}
.homeContact .field,.homeContact textarea{border:1px #a8b4cc solid; margin-bottom:3px;}

.newsletter{ background:URL(images/newsletter.png) no-repeat; width:187px; height:141px; color:#0e74a3;}
.newsletter .field{width:113px; border:1px #a8b4cc solid; margin-bottom:5px; height:14px;}
.newsletter .send{ border:0px; background:URL(images/newsletterSend.jpg) no-repeat; width:57px; height:22px;  cursor:pointer;}

.credit{margin:10px auto; width:730px; text-align:center; white-space:nowrap;}
.credit,.credit a{font-size:12px; direction:ltr; font-weight:bold;}
.credit{ color:#333;}
.credit a{ color:#0e74a3;}

.addthis_button{ margin-right:10px; margin-top:5px;}

.playagain{ color: rgb(253, 174, 51); font-weight: bold; text-decoration: none; display: block; width: 195px; padding: 234px 60px 30px 0; }
.playagain img{ float: right; margin: 1px 0 0 4px; }
.playagain:hover{ text-decoration: underline; }

#phone{

    float:left; 
    margin-left: 10px;
    width: 128px;
    height: 108px;
    background-image:url(images/phone_bg.png);
    color: #0e74a3;
    font-weight: bold;
    line-height: 150px;
    font-size:18px;
    text-align: center;

}